<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Presenter;


class FehlermeldungPresenter extends MitRahmenPresenter
{
  protected function getContent()
  {
    return '<div class="container alert alert-danger" role="status">' . $this->useCaseResponse->errorMessage . '</div>';
  }

  protected function getView()
  {
    return null;
  }

  protected function getViewModel()
  {
    return null;
  }
}